@charset "UTF-8";

.sh-PR {
    position: relative;
}

p {
  font-feature-settings: "palt";
}

.sh-gradient-wrapper {
}

.sh-page-title {
  background: url(images/smp/img_main_smp.jpg) top center no-repeat;
  background-size: cover;
}

.sh-contents {
  max-width: 1120px;
}
.sh-contents._w1200 {
  max-width: 1220px;
}

.sh-location-bg1 {
  background: url(images/bg_01.jpg) top center no-repeat;
  background-size: cover;
  padding-top: 80px;
  padding-bottom: 100px;
}

/*slick slide*/
.sh-modelroom-slide-wrapper {
  position: relative;
}
.slick-slide {
  position: relative;
}
.sh-modelroom-slide-main > div p {
  font-size: 16px;
  color: #fff;
  text-shadow: 2px 3px 3px rgba(0, 0, 0, 0.4);
  position: absolute;
  bottom: 5px;
  right: 10px;
}
.sh-modelroom-slide-thumb {
  max-width: 1080px;
  margin-inline: auto;
}
.sh-modelroom-slide-thumb .slick-dots {
  display: flex;
  justify-content: flex-start;
  gap: 10px 0.910746812%;
  flex-wrap: wrap;
}
.sh-modelroom-slide-thumb .slick-dots li {
  width: 19.2592593%;
  max-width: 208px;
  cursor: pointer;
}
.sh-modelroom-slide-thumb .slick-dots li div img {
  width: 100%;
  vertical-align: top;
  opacity: 0.5;
}
.sh-modelroom-slide-thumb .slick-dots li.slick-active {
  cursor: default;
}
.sh-modelroom-slide-thumb .slick-dots li.slick-active div img {
  opacity: 1;
}

/* slick 左右ボタン */
.custom-arrow {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  z-index: 10;
  cursor: pointer;
  border: none;
  background-color: #fff;
  width: 70px;
  height: 70px;
  border-radius: 9999px;
  transition: width 0.4s ease, height 0.4s ease, left 0.4s ease, right 0.4s ease;
}
.slick-prev {
  left: 0px;
  transform: translateX(-50%);
}
.slick-next {
  right: 0px;
  transform: translateX(50%);
}
.slick-prev::after,
.slick-next::after {
  content: "";
  display: block;
  width: 20px;
  height: 20px;
  border-top: 5px solid #000;   /* 線の太さと色 */
  border-right: 5px solid #000;
  box-sizing: border-box;
  position: absolute;
}
.slick-prev::after {
  top: 50%;
  left: 50%;
  transform: translate(-35%, -50%) rotate(-135deg); /* 左向きに */
}
.slick-next::after{
  top: 50%;
  left: 50%;
  transform: translate(-65%, -50%) rotate(45deg);
}


.sh-modelroom-box1 > div:first-child {
  width: 80%;
  max-width: 340px;
}
.sh-modelroom-box1 > div:last-child > p:first-child {
  padding-bottom: 5px;
  border-bottom: 1px solid #000;
}
.sh-modelroom-box2 {
  background-color: #fff;
  border: 1px solid #808080;
}
.sh-modelroom-box2 > div {
  box-sizing: border-box;
  text-align: center;
}
.sh-modelroom-box2 > div:first-child {
  padding-top: 30px;
}
.sh-modelroom-box2 > div:nth-child(2) {
  padding-bottom: 30px;
}
.sh-modelroom-box2 > div:last-child {
  border-top: 1px solid #808080;
  padding-top: 50px;
  padding-bottom: 50px;
}

.sh-modelroom-box2 > div:first-child img {
  width: 80%;
  max-width: 360px;
}
.sh-modelroom-box2 > div:nth-child(2) img {
  max-width: 520px;
}
.sh-modelroom-box2 > div:last-child img {
  max-width: 720px;
}

.sh-modelroom-link1 {
  max-width: 560px;
  margin-inline: auto;
  display: flex;
  justify-content: space-between;
}
.sh-modelroom-link1 li {
  width: 44.6428571%;
  max-width: 250px;
}
.sh-modelroom-link1 li a {
  display: block;
  position: relative;
  width: 100%;
  text-align: center;
  padding-top: 10px;
  padding-bottom: 10px;
  box-shadow: 2px 2px 8px gray;
}
.sh-modelroom-link1 li:first-child a {
  background: linear-gradient(90deg, #b1c3d6 50%, #fff 50%);
  background-size: 200% 100%;
  background-position: 93% center; 
  transition: background-position 0.4s ease-out, color 0.4s ease-out;
}
.sh-modelroom-link1 li:last-child a {
  background: linear-gradient(90deg, #d5c78f 50%, #fff 50%);
  background-size: 200% 100%;
  background-position: 93% center; 
  transition: background-position 0.4s ease-out, color 0.4s ease-out;
}
.sh-modelroom-link1 li:first-child a:hover {
  background-position: 0% center;
}
.sh-modelroom-link1 li:last-child a:hover {
  background-position: 0% center;
}
.sh-modelroom-link1 li.current:first-child a {
  background: #b1c3d6;
}
.sh-modelroom-link1 li.current:last-child a {
  background: #d5c78f;
}
.sh-modelroom-link1 li a img {
  width: 60%;
  max-width: 150px;
}
.sh-modelroom-link1 li:not(.current) a:hover img {
  filter: invert(100%) brightness(200%);
}

.sh-modelroom-link2 a {
  display: block;
  box-sizing: border-box;
  width: 80%;
  max-width: 390px;
  border: 1px solid #000;
  background-color: #fff;
  text-align: center;
  margin-inline: auto;
  padding: 30px 10px;
  color: #999;
}
html .sh-modelroom-link2 a:hover {
  color: #999;
  text-decoration: none;
  /*background: rgba(255, 255, 255, 0.6);*/
}


.sh-contents-comment {
    text-align: left;
}
.sh-contents-comment-text {
    color: #333;
}


@media screen and (max-width: 1190px) {
  .custom-arrow {
    width: 50px;
    height: 50px;
  }
  .slick-prev {
    left: 5px;
    transform: translateX(0%);
  }
  .slick-next {
    right: 5px;
    transform: translateX(0%);
  }
  .slick-prev::after,
  .slick-next::after {
    width: 16px;
    height: 16px;
    border-top-width: 4px;
    border-right-width: 4px;
  }
}

@media screen and (min-width: 768px) {
  .sh-gradient-wrapper {
    padding-bottom: 40px;
  }
  .sh-page-title {
    background-image: url(images/img_main.jpg);
  }

  .sh-modelroom-box1 {
    display: flex;
    justify-content: space-between;
  }
  .sh-modelroom-box1 > div:first-child {
    width: 30.9090909%;
    padding-top: 50px;
  }
  .sh-modelroom-box1 > div:last-child {
    width: 65.4545455%;
    max-width: 720px;
  }
  .sh-modelroom-box2 {
    display: flex;
    justify-content: stretch;
    flex-wrap: wrap;
  }
  .sh-modelroom-box2 > div:first-child {
    width: 40.8014572%;
    max-width: 448px;
    border-right: 1px solid #808080;
    padding-bottom: 30px;
  }
  .sh-modelroom-box2 > div:nth-child(2) {
    width: 59.1985428%;
    max-width: 650px;
    padding-top: 30px;
  }
  .sh-modelroom-box2 > div:last-child {
    width: 100%;
  }
}

@media screen and (max-width: 767px) {
  .sh-gradient-wrapper {
    padding-bottom: 0;
  }

  .sh-modelroom-slide-main > div p {
    font-size: 14px;
  }
  .sh-modelroom-slide-thumb {
    padding-left: 10px;
    padding-right: 10px;
  }

  .sh-modelroom-box1 > div:first-child {
    margin-inline: auto;
    margin-bottom: 20px;
  }
}


@media screen and (max-width: 767px) and (orientation: portrait) {
  .sh-modelroom-slide-thumb .slick-dots {
    column-gap: 2%;
  }
  .sh-modelroom-slide-thumb .slick-dots li {
    width: 32%;
  }
  .custom-arrow {
    width: 30px;
    height: 30px;
  }
  .slick-prev::after,
  .slick-next::after {
    width: 13px;
    height: 13px;
    border-top-width: 3px;
    border-right-width: 3px;
  }


}


